This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 749209 - [abrt] gnome-settings-daemon-3.2.1-1.fc16: __GI_raise: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-settings-daemon-3.2.1-1.fc16: __GI_raise: Process /usr/libexec/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:6497c788970f783fb6c65bb3af2...
:
: 765638 768630 (view as bug list)
Depends On:
Blocks: 757705
  Show dependency treegraph
 
Reported: 2011-10-26 09:40 EDT by Misha Shnurapet
Modified: 2013-02-13 06:47 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 06:47:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (64.32 KB, text/plain)
2011-10-26 09:40 EDT, Misha Shnurapet
no flags Details
File: smolt_data (3.03 KB, text/plain)
2011-10-26 09:41 EDT, Misha Shnurapet
no flags Details
File: backtrace (34.91 KB, text/plain)
2011-10-26 09:41 EDT, Misha Shnurapet
no flags Details
File: backtrace (24.62 KB, text/plain)
2012-01-27 08:29 EST, Theophanis Kontogiannis
no flags Details
File: backtrace (22.11 KB, text/plain)
2012-02-03 11:48 EST, Ralph Haglund
no flags Details
File: backtrace (27.53 KB, text/plain)
2012-05-03 12:35 EDT, Theophanis Kontogiannis
no flags Details
File: backtrace (22.00 KB, text/plain)
2012-05-03 19:02 EDT, scd
no flags Details
File: backtrace (30.23 KB, text/plain)
2012-05-19 11:08 EDT, scd
no flags Details

  None (edit)
Description Misha Shnurapet 2011-10-26 09:40:54 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        Log in after suspension.
crash_function: __GI_raise
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.1.0-0.rc10.git0.1.fc16.x86_64
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
time:           Wed Oct 26 22:27:54 2011
uid:            1000
username:       shnurapet

backtrace:      Text file, 35746 bytes
maps:           Text file, 65859 bytes
smolt_data:     Binary file, 3102 bytes

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319126339
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1318697698
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317262755
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319126342
:/usr/lib64/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319126344
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1317262753
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1317262754
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1317262754
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317262755
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.x86_64 (Fedora Project) 1317912017
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1317262756
:/usr/share/locale/ru/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317262758
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319126342
:/usr/lib64/libgnome-desktop-3.so.2.0.2 gnome-desktop3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319126388
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1317912008
:/usr/share/locale/ru/LC_MESSAGES/gnome-settings-daemon.mo gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/gnome-settings-daemon-3.0/libcolor.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/gnome-settings-daemon-3.0/libupdates.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/ld-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319126339
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319126342
:/usr/lib/locale/locale-archive glibc-common-2.14.90-13.x86_64 (Fedora Project) 1319126332
:/usr/lib64/freetype-freeworld/libfreetype.so.6.7.1 freetype-freeworld-2.4.6-1.fc16.x86_64 (RPM Fusion) 1317987727
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-1.fc16.x86_64 (Fedora Project) 1319126361
:/usr/share/locale/ru/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319126344
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1317262757
:/usr/share/locale/ru/LC_MESSAGES/xkeyboard-config.mo xkeyboard-config-2.3-2.fc16.noarch (Fedora Project) 1317262744
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317262758
:/usr/libexec/gnome-settings-daemon gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/lib64/libresolv-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319126339
:/usr/lib64/gnome-settings-daemon-3.0/libsound.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1317262804
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/gnome-settings-daemon-3.0/libmedia-keys.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1319040237
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1317911962
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1317262769
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1317262813
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1317262815
:/usr/share/fonts/google-droid/DroidSans.ttf google-droid-sans-fonts-20100409-2.fc15.noarch (Fedora Project) 1317987264
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317262758
:/usr/lib64/gnome-settings-daemon-3.0/libclipboard.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/gnome-settings-daemon-3.0/libcursor.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/lib64/libnsl-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319126339
:/lib64/librt-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319126339
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/share/locale/ru/LC_MESSAGES/libc.mo glibc-common-2.14.90-13.x86_64 (Fedora Project) 1319126332
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317912007
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1317262756
:/usr/lib64/liblzma.so.5.0.99 xz-libs-5.1.1-1alpha.fc16.x86_64 (Fedora Project) 1319040277
:/usr/lib64/gnome-settings-daemon-3.0/libprint-notifications.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1317262753
:/usr/lib64/gnome-settings-daemon-3.0/liba11y-settings.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1317262756
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1317912002
:/usr/lib64/liblcms2.so.2.0.2 lcms2-2.2-2.fc16.x86_64 (Fedora Project) 1317262758
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1317262813
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317912007
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1317262792
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/gnome-settings-daemon-3.0/libxsettings.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1317262755
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319126342
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/gnome-settings-daemon-3.0/libkeyboard.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1317262756
:/lib64/libpthread-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319126339
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1317262755
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1317262754
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317262785
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-13.x86_64 (Fedora Project) 1319126339
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317262785
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319040247
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319126342
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319126339
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1317912029
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1317262753
:/usr/share/locale/ru/LC_MESSAGES/atk10.mo atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1317912008
:/lib64/libdl-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319126339
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319040247
:/usr/lib64/gnome-settings-daemon-3.0/libsmartcard.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/libcolord.so.1.0.5 colord-0.1.13-2.fc16.x86_64 (Fedora Project) 1319040244
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.2.0-1.fc16.x86_64 (Fedora Project) 1317912027
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1317262758
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/gnome-settings-daemon-3.0/libwacom.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/gnome-settings-daemon-3.0/libpower.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1317262756
:/lib64/libutil-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319126339
:/usr/lib64/libcups.so.2 cups-libs-1:1.5.0-16.fc16.x86_64 (Fedora Project) 1318699222
:/usr/lib64/gnome-settings-daemon-3.0/libkeybindings.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/gnome-settings-daemon-3.0/liba11y-keyboard.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1318697721
:/usr/lib64/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319126344
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.14-1.fc16.x86_64 (Fedora Project) 1317912182
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1317262756
:/usr/lib64/gnome-settings-daemon-3.0/libxrandr.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1317912004
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319040247
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1317262754
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317262785
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1317262756
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1317262754
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319126339
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317262770
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319126342
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1317262758
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libpackagekit-glib2.so.14.0.10 PackageKit-glib-0.6.19-2.fc16.x86_64 (Fedora Project) 1317912019
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.2.0-1.fc16.x86_64 (Fedora Project) 1317912027
:/usr/lib64/gnome-settings-daemon-3.0/liborientation.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1319040237
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1317262754
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1317262756
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1317262792
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-1.fc16.x86_64 (Fedora Project) 1319214117
:/lib64/libc-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319126339
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1319040237
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/gnome-settings-daemon-3.0/libbackground.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/gnome-settings-daemon-3.0/libmouse.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317912007
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319040247
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1317262770
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.x86_64 (Fedora Project) 1317912012
:/usr/lib64/gnome-settings-daemon-3.0/libhousekeeping.so gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319040260
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1317262770
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1317262756

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=saw
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=958678b3a180605ac58c66490000004b-1319450424.488176-793637192
:GNOME_KEYRING_CONTROL=/tmp/keyring-yEuWby
:'IMSETTINGS_MODULE=X compose table'
:USER=shnurapet
:USERNAME=shnurapet
:MAIL=/var/spool/mail/shnurapet
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/shnurapet/.local/bin:/home/shnurapet/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/shnurapet
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=8280
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/shnurapet
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=shnurapet
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Gwk6CTGxgp,guid=8e211615c662fd315dca8f060000012b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/shnurapet
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-shnurapet-sq6ZKL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/8304,unix/unix:/tmp/.ICE-unix/8304
:DESKTOP_AUTOSTART_ID=1029ce992c4c6df1ba131945042571332100000083040001

var_log_messages:
:Oct 23 16:17:57 saw gnome-session[1899]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Oct 23 16:17:57 saw gnome-session[1899]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Oct 23 16:17:57 saw gnome-session[1899]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Oct 23 16:17:57 saw gnome-session[1899]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Oct 23 16:17:57 saw gnome-session[1899]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Oct 23 16:17:57 saw gnome-session[1899]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Oct 23 16:17:57 saw gnome-session[1899]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Oct 23 16:17:57 saw gnome-session[1899]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=106b59244af383b9c131935427735581400000018990001
:Oct 23 16:18:00 saw gnome-session[1899]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Oct 23 19:01:20 saw gnome-session[1835]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Oct 23 19:01:20 saw gnome-session[1835]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Oct 23 19:01:20 saw gnome-session[1835]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Oct 23 19:01:20 saw gnome-session[1835]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Oct 23 19:01:20 saw gnome-session[1835]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Oct 23 19:01:20 saw gnome-session[1835]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Oct 23 19:01:20 saw gnome-session[1835]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Oct 23 19:01:20 saw gnome-session[1835]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=107c8f8a31444df7cf131936408015538800000018350001
:Oct 23 19:01:22 saw gnome-session[1835]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Oct 24 18:55:55 saw gnome-session[1898]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Oct 24 18:55:55 saw gnome-session[1898]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Oct 24 18:55:55 saw gnome-session[1898]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Oct 24 18:55:55 saw gnome-session[1898]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Oct 24 18:55:55 saw gnome-session[1898]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Oct 24 18:55:55 saw gnome-session[1898]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Oct 24 18:55:55 saw gnome-session[1898]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Oct 24 18:55:55 saw gnome-session[1898]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=1080dc34cb7c637cab131945015550745000000018980001
:Oct 24 18:55:58 saw gnome-session[1898]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Oct 26 22:27:55 saw abrt[32247]: saved core dump of pid 8453 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2011-10-26-22:27:54-8453 (50663424 bytes)
:Oct 26 22:27:55 saw gnome-session[8304]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal

xsession_errors:
:***MEMORY-ERROR***: gnome-settings-daemon[8453]: GSlice: assertion failed: sinfo->n_allocated > 0
:!gnome-session[8304]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:(gnome-settings-daemon:32277): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -23 and height 24
:(gnome-settings-daemon:32277): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -23 and height 24
Comment 1 Misha Shnurapet 2011-10-26 09:40:59 EDT
Created attachment 530284 [details]
File: maps
Comment 2 Misha Shnurapet 2011-10-26 09:41:02 EDT
Created attachment 530285 [details]
File: smolt_data
Comment 3 Misha Shnurapet 2011-10-26 09:41:06 EDT
Created attachment 530286 [details]
File: backtrace
Comment 4 xlu 2011-11-16 10:42:27 EST
Package: gnome-settings-daemon-3.2.1-3.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Log in to the system
Comment 5 xlu 2011-11-16 10:42:48 EST
Package: gnome-settings-daemon-3.2.1-3.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Log in to the system
Comment 6 xlu 2011-11-16 10:43:13 EST
Package: gnome-settings-daemon-3.2.1-3.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Log in to the system
Comment 7 xlu 2011-11-16 10:43:31 EST
Package: gnome-settings-daemon-3.2.1-3.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Log in to the system
Comment 8 xlu 2011-11-16 10:43:56 EST
Package: gnome-settings-daemon-3.2.1-3.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Log in to the system
Comment 9 Theophanis Kontogiannis 2012-01-27 08:29:08 EST
Docked my D620 latitude to the docking station. The laptop was with the screen open, recovered fully from STBY.

backtrace_rating: 4
Package: gnome-settings-daemon-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 10 Theophanis Kontogiannis 2012-01-27 08:29:15 EST
Created attachment 557855 [details]
File: backtrace
Comment 11 Ralph Haglund 2012-02-03 11:48:06 EST
No idea, I jusst saw suddenly that I could not change language.

backtrace_rating: 4
Package: gnome-settings-daemon-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 12 Ralph Haglund 2012-02-03 11:48:12 EST
Created attachment 559325 [details]
File: backtrace
Comment 13 abrt-bot 2012-03-30 11:12:40 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2 instead of component gnome-settings-daemon. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  evolution: bug #556939, bug #584963, bug #585654, bug #585733, bug #588157, bug #589468, bug #592034, bug #596640, bug #601139, bug #603248, bug #603702, bug #604289
  gnome-settings-daemon: bug #765638, bug #768630

This comment is automatically generated.
Comment 14 abrt-bot 2012-03-30 11:12:53 EDT
*** Bug 768630 has been marked as a duplicate of this bug. ***
Comment 15 abrt-bot 2012-03-30 11:13:04 EDT
*** Bug 765638 has been marked as a duplicate of this bug. ***
Comment 16 Theophanis Kontogiannis 2012-05-03 12:35:43 EDT
I was just using my system. It crashed the moment I selected another window.

backtrace_rating: 4
Package: gnome-settings-daemon-3.2.3-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 17 Theophanis Kontogiannis 2012-05-03 12:35:59 EDT
Created attachment 581901 [details]
File: backtrace
Comment 18 scd 2012-05-03 19:02:52 EDT
Tried to reproduce #818534 (cupsd aborts due to failed assertion) by adding Epson Stylus Color 670 printer via cups http UI (just click through, using what is suggested by cups autodetection). 
But here, a segmentation violation was triggered instead.


backtrace_rating: 4
Package: gnome-settings-daemon-3.2.2-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 19 scd 2012-05-03 19:02:58 EDT
Created attachment 581981 [details]
File: backtrace
Comment 20 scd 2012-05-19 11:08:04 EDT
Started new tab in Firefox

backtrace_rating: 4
Package: gnome-settings-daemon-3.2.3-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 21 scd 2012-05-19 11:08:13 EDT
Created attachment 585584 [details]
File: backtrace
Comment 22 Fedora End Of Life 2013-01-16 07:00:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 23 Fedora End Of Life 2013-02-13 06:47:45 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.